Looking to hire Laravel developers? Try LaraJobs

laravel-platfourm maintained by longman

Description
Package to implement right Repository/Service architecture in Laravel 5.x
Last update
2017/04/08 21:22 (dev-master)
License
Downloads
563
dev-master

Last update
2017/04/08 21:22
License
Require
  • php >=5.5.9
  • laravel/framework 5.3.*|5.4.*
  • longman/laravel-multilang ~1.1.5
0.2.2

Last update
2017/04/08 21:22
License
Require
  • php >=5.5.9
  • laravel/framework 5.3.*|5.4.*
  • longman/laravel-multilang ~1.1.5
0.2.1

Last update
2017/04/08 21:07
License
Require
  • php >=5.5.9
  • laravel/framework 5.3.*|5.4.*
  • longman/laravel-multilang ~1.1.5
0.2.0

Last update
2017/04/08 21:00
License
Require
  • php >=5.5.9
  • laravel/framework 5.3.*|5.4.*
  • longman/laravel-multilang ~1.1.5
0.1.0

Last update
2017/04/08 19:24
License
Require
  • php >=5.5.9
  • laravel/framework 5.3.*|5.4.*
  • longman/laravel-multilang ~1.0.0
0.0.7

Last update
2017/04/08 19:11
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • longman/laravel-multilang ~1.0.0
0.0.6

Last update
2017/04/08 19:06
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*|5.3.*|5.4.*
  • longman/laravel-multilang ~1.0.0
0.0.5

Last update
2016/10/29 22:00
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*
  • longman/laravel-multilang ~1.0.0
0.0.4

Last update
2016/10/15 14:03
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*
  • longman/laravel-multilang ~1.0.0
0.0.3

Last update
2016/09/09 09:13
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*
  • longman/laravel-multilang ~1.0.0
0.0.2

Last update
2016/09/07 10:23
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*
  • longman/laravel-multilang ~1.0.0
0.0.1

Last update
2016/09/01 12:55
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*|5.2.*
  • longman/laravel-multilang ~1.0.0

Comments
comments powered by Disqus